local fn = _gn(0x3E933CFF7B111C22)
--- See eDoorId declared in [`SET_VEHICLE_DOOR_SHUT`](#\_0x93D9BD300D7789E5)
-- @param vehicle The vehicle to check.
-- @param doorIndex The index of the door to check.
-- @return A bool indiciating if the specified door is fully open on the specified vehicle.
function Global.IsVehicleDoorFullyOpen(vehicle, doorIndex)
	return fn(vehicle, doorIndex, _r)
end
